Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5839

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2008-5839
Last Modified 05 Jan 2009 12:00:00
Published 05 Jan 2009 11:30:04
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-5839

Summary

Buffer overflow in Foxmail 6.5 allows remote attackers to execute arbitrary code via a long mailto URI in the HREF attribute of an A element.

Vulnerable Systems

Application

  • Foxmail 6.5


References

XF - foxmail-mailto-bo(45343)

BID - 31294

MISC - http://www.sebug.net/exploit/4681/


Last Updated: 27 May 2016 10:48:57